I suggest you ...

Implement OpenSSL 1.0.2 (or later) for Chrome to benefit from HTTP/2 using ALPN

See the "Note:" section below:
https://support.cloudways.com/enable-http2-on-websites/
which says:
"Currently HTTP/2 via NPN is supported at Cloudways. ALPN requires a more recent OpenSSL (1.0.2), which are not yet made available by Debian. If you are using the very latest build of Chrome, you will not be able to take advantage of HTTP/2 on your websites, because Chrome has dropped support for NPN. You will continue to access your websites on HTTP/1.1."

I'm looking to get ALPN (Chrome) support for HTTP/2, see also:
https://www.nginx.com/blog/supporting-http2-google-chrome-users/

I've already gone to Debian 8:
https://support.cloudways.com/migrate_application-to-linux-debian-8-jessie/

Wondering when Cloudways will offer OpenSSL version 1.0.2?

Thank you!

11 votes
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)

We’ll send you updates on this idea

Paul Braren shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base